[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Notification

Notification calls inherited method; if the operation requires removal of the associate control, this is performed.

## Declaration

Source position: comctrls.pp line 1989

`protected procedure TCustomUpDown.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## Arguments

`AComponent` |  | Component added or removed in the notification.
`Operation` |  | Operation performed in the notification.

## See also

TControl.Notification |  | Notification handler for insertion or deletion of components.